@font-face {
    font-family: 'StagLight';
    src: url('stag-light.eot');
    src: url('stag-light.eot') format('embedded-opentype'),
         url('stag-light.woff') format('woff'),
         url('stag-light.ttf') format('truetype'),
         url('stag-light.svg#StagLight') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagBook';
    src: url('stag-book.eot');
    src: url('stag-book.eot') format('embedded-opentype'),
         url('stag-book.woff') format('woff'),
         url('stag-book.ttf') format('truetype'),
         url('stag-book.svg#StagBook') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagSansBook';
    src: url('stagsans-book.eot');
    src: url('stagsans-book.eot') format('embedded-opentype'),
         url('stagsans-book.woff') format('woff'),
         url('stagsans-book.ttf') format('truetype'),
         url('stagsans-book.svg#StagSansBook') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagThin';
    src: url('stag-thin.eot');
    src: url('stag-thin.eot') format('embedded-opentype'),
         url('stag-thin.woff') format('woff'),
         url('stag-thin.ttf') format('truetype'),
         url('stag-thin.svg#StagThin') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagSansThin';
    src: url('stagsans-thin.eot');
    src: url('stagsans-thin.eot') format('embedded-opentype'),
         url('stagsans-thin.woff') format('woff'),
         url('stagsans-thin.ttf') format('truetype'),
         url('stagsans-thin.svg#StagSansThin') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'StagSansLight';
    src: url('stagsans-light.eot');
    src: url('stagsans-light.eot') format('embedded-opentype'),
         url('stagsans-light.woff') format('woff'),
         url('stagsans-light.ttf') format('truetype'),
         url('stagsans-light.svg#StagSansLight') format('svg');
		     font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'JournalRegular';
    src: url('journal-webfont.eot');
    src: url('journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('journal-webfont.woff') format('woff'),
         url('journal-webfont.ttf') format('truetype'),
         url('journal-webfont.svg#JournalRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sosa';
    src: url('sosa-regular-webfont.ttf.eot');
    src: url('journal-webfont.ttf.eot?#iefix') format('embedded-opentype'),
         url('sosa-regular-webfont.ttf.woff') format('woff'),
         url('sosa-regular-webfont.ttf') format('truetype'),
         url('sosa-regular-webfont.svg#Sosa') format('svg');
    font-weight: normal;
    font-style: normal;
}

